name = "porthouse.dev"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "b6835d5711f77d4c8fc9d74d403c17f2b3ac732a67c4f98de5b77716e677899b"

[versions]
fabric = "0.15.11"
minecraft = "1.21"

[options]
datapack-folder = "global_packs/required_data"
